<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000018711264</ID>
<TITRE_TA> PARTIE 4 : LE PERSONNEL MILITAIRE</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018708865" debut="2008-04-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018711262" niv="3" url="/LEGI/SCTA/00/00/18/71/12/LEGISCTA000018711262.xml"> LIVRE Ier : STATUT GÉNÉRAL DES MILITAIRES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018709845" debut="2008-04-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018710281" niv="3" url="/LEGI/SCTA/00/00/18/71/02/LEGISCTA000018710281.xml"> LIVRE II : RÉSERVE MILITAIRE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018709998" debut="2008-04-26" etat="ABROGE" fin="2021-04-14" id="LEGISCTA000018710133" niv="3" url="/LEGI/SCTA/00/00/18/71/01/LEGISCTA000018710133.xml"> LIVRE III  : DISPOSITIONS RELATIVES À L'OUTRE-MER</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071307" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la défense." debut="2004-12-21" fin="2999-01-01" id_txt="LEGITEXT000006071307">Code de la défense</TITRE_TXT>
<TM>
<TITRE_TM debut="2007-04-24" fin="2999-01-01" id="LEGISCTA000006098226">Partie réglementaire</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
